New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Avatars

Save the caption word edits for an avatar video

PUT
/api/v1/talking-head/videos/{video_id}/word-edits

Path Parameters

video_id*Video Id

Request Body

application/json
  1. body
word_edits?

Caption edits keyed by word index, same shape as AI Cut: {word_text, word_pops, word_stickers, word_roles, caption_overrides}

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/talking-head/videos/string/word-edits' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null